@charset "utf-8";

#complete{
}
#complete .complete_inner{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  gap:32px;
  text-align:center;
}
#complete .complete_title{
  font-family: "Shippori Mincho B1", serif;
  font-size:min(2.4vw,24px);
  font-weight:700;
  letter-spacing:0.1em;
  color:#6B4B3F;
}
#complete .complete_text{
  width:100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  gap:12px;
  font-size:min(1.6vw,16px);
  line-height:1.6;
  color:#2D2927;
}
#complete .complete_text p{
  margin:0;
}
#complete .complete_em{
  color:#DB7E7E;
  font-weight:700;
}
#complete .complete_call_btn{
  width:300px;
  height:35px;
  padding:5px 16px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  gap:8px;
  font-size:18px;
  font-weight:500;
  color:#6B4B3F;
  background-color:#E0D6D6;
  border-radius:18px;
}
#complete .complete_call_btn img{
  width:22px;
  height:8px;
}
#complete .complete_call_btn:hover{
  opacity:1;
  background-color:#F5E3DC;
}
#complete .complete_back{
  font-size:16px;
  color:#6B4B3F;
}
#complete {
  padding: 18% 0 38% !important;
}

@media screen and (max-width:768px){
  #complete .complete_inner{
    gap:9%;
  }
  #complete .complete_title{
    font-size:5.5vw;
  }
  #complete .complete_text{
    gap:3%;
    font-size:4vw;
  }
  #complete .complete_call_btn{
    width:100%;
    max-width:300px;
    height:auto;
    padding:0.4em 1em;
    font-size:4.5vw;
  }
  #complete .complete_call_btn img{
    width:1.3em;
    height:auto;
  }
  #complete .complete_back{
    font-size:4vw;
  }
  #complete {
    padding: 18% 0 50% !important;
  }
}
